
.index-title {
	padding: 60px;
}

.index-title h2 {
	padding-top: 10px;
	letter-spacing: 3px;
}
	
.index-title p {
	width: 500px;
	line-height: 34px;
	font-size: 20px;
	text-align: justify;
}

.case-block {
	max-width: 94%;
	/* padding-left: 100px !important; */
	box-sizing: border-box;
}

.right-part {
	padding-left: 0px !important;
}
.theme-color {
	color: #724025;
}

.contact-button button {
	padding: 8px 38px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #5D2405;
	color: #fff;
	border-radius: 50px;
	letter-spacing: 4px;
	font-size: 18px;
	font-weight: bold;
	margin-top: 14px;
}
.contact-button button:hover {
	cursor: pointer;
	opacity: .9;
}

.right-case-list img {
	width: 415px;
	height: 382px;
}
.right-case-list article>div {
	margin-left: 44px;
	margin-bottom: 40px;
	cursor: pointer;
}

.right-case-list article p {
	font-size: 24px;
	padding: 40px 0 10px 0;
}

.right-case-list article span {
	font-size: 18px;
	color: #999;
}

@media (max-width: 768px) {
	.index-title {
		padding: 40px 10px;
	}
	.index-title h2 {
		padding-bottom: 30px;
	}
	.index-title p {
		width: 100%;
		text-align: justify;
	}
	    
}